div.menuHolder {
    user-select: none;
    -moz-user-select: none;
    position: relative;
    margin: 10px;
    z-index: 9999;
}

svg.icons {
    display: none;
}

svg.menu {
    position: absolute;
    overflow: visible;
    transition: 0.25s;
    transition-timing-function: ease-out;
    z-index: 99;
    border-radius: 50%;
    background-color: rgba(18, 27, 94, 0.13);
    border: 5px solid rgba(2, 5, 27, 0.08);
}

svg.menu.inner {
    transform: scale(1.4) rotate(-10deg);
    opacity: 0;
    visibility: hidden;
}
svg.menu.outer {
    transform: scale(1.15) rotate(10deg);
    opacity: 0;
    visibility: hidden;
}

svg.menu > g > path {
    fill: var(--radialMenuBg)
}

svg.menu > g.sector > path {
    cursor: pointer;
    transition: 0.25s;
}

svg.menu > g.sector > text,
svg.menu > g.sector > use {
    cursor: pointer;
    fill: var(--radialMenuText);

    /*text-shadow: 1px 1px 0 #000000A0;*/
}

svg.menu > g.sector:hover > path {
    fill: var(--radialMenuItemHover);
    /* transform: scale(1.06); */
    /* transform: rotate(-2deg); */

}

svg.menu > g.sector.selected > path {
    /*fill: #F9A602D0;*/
    /*fill: #009900D0 !important;*/
    fill: var(--radialMenuSelector) !important;
}

svg.menu > g.center:hover > circle {
    fill: var(--radialMenuCircleHover);
    /* transform: translateX(-5px); */
}

svg.menu > g.center > circle {
    cursor: pointer;
    fill: var(--radialMenuCircleBase);
    transition: 0.25s;
}

svg.menu > g.center > text,
svg.menu > g.center > use {
    cursor: pointer;
    fill: white;
}